ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 0.1,
  "ingredients": [
    {
      "item": "fruitsdelight:persimmon"
    },
    {
      "item": "minecraft:sugar"
    }
  ],
  "result": {
    "item": "fruitsdelight:dried_persimmon"
  }
    })
    event.remove({output:'fruitsdelight:dried_persimmon'})
})